'use strict';

define([
  'angular',
  'modules/featureattachment/services/FeatureAttachmentFactory',
  'modules/featureattachment/directive/FafProgressBar',
], function(angular, FeatureAttachmentFactory, fafprogressbar) {
  // Module
  var mod = angular.module('gc_featureattachment', []);

  // Services
  mod.factory('FeatureAttachmentFactory', FeatureAttachmentFactory);

  mod.directive('fafprogressbar', fafprogressbar);

  return mod;
});
